future: true
# "gems" is called "plugins" in jekyll>=3.0
gems:
 - jekyll-youtube
 - jekyll-feed
exclude:
 - .gitignore
#safe: false
# needed to make feed link work:
baseurl: ""
title: "Scherbengericht jetzt"
# what do we need this for?
#url: "https://scherbengericht-jetzt.de"
mini_magick:
    photoFolders:
        source: assets/img/albums
        destination: assets/img/thumbnails
        resize: "320x240^"
        #resize: "320x240!"
        gravity: "center"
        extent: "320x240"
